#watermark {
  position: fixed; 
  width: 100%; 
  height: 100%;
}
#nav-home {
  position: fixed;
  width: 56px;
  height: 56px;
  bottom: 0;
  right: 0;
  margin: 1em;
  background: #42B983;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0px 5px 11px -2px rgb(0 0 0 / 18%), 0px 4px 12px -7px rgb(0 0 0 / 15%);
  cursor: pointer;
  color: white;
  z-index: 1;
}
#nav-home > i {
  font-size: 28px; 
  line-height: 56px;
}